I have installed eDirectory 8.8p7 using a non-root installation. My home
direcotry is /opt/novell/eDirectory
Then I installed the IDM 4.0.2 with non-root rights too.
When I try to install the RBPM Driver (using root account this time) I
got this error :

Invalid Meta directory version of IDM detected

The IDM version installed is not compatible with this installer.
You must be running with Meta directory version 3.5.1 or greater.
Please Exit and install the proper version of IDM.

Why am I getting this error?
How can I Install the RBPM Driver ?

Thank you
Hazem Taouai

htaouai's Profile: https://forums.netiq.com/member.php?userid=3294
View this thread: https://forums.netiq.com/showthread.php?t=46234